• For issues you find with the Switch and Console releases, please follow this link and give as much detail as possible. This is the speediest way to get info to Pipeworks and get a hotfix in the works.
  • 1.4 will bring many changes to the PC version. We strongly advise making plans to back up your worlds and players prior to updating your game. More details here.
  • Begin your search for Journey's End information here and here. Please report bugs and issues for Journey's End here.
  • For issues you find with the Mobile 1.3 update, please follow this link and give as much detail as possible. This is the speediest way to get info to DR Studios to look at your issue. Also, some troubleshooting hints here.

Tool Game Launcher 3.2.1.5

Status
Not open for further replies.

dragonseye

Terrarian
I have tried to figure this out i went on youtube and installed it but every time i try it does not stay it comes up then immediately exits out i don't know what to do any help would be nice thinks.
 

Sulphurous

Terrarian
The issue with downgraded patches not launching still remains, anyone know what might be causing this and can you do anything about it? is it being fixed?
 

jopojelly

Retinazer
tModLoader
As mentioned many times before, it's still funny that this thread is a sticky, as the only way to actually benefit from this program is to pirate old versions.
 

Cylek

Steampunker
This is still useful for differentiating mods installed for the latest version of terraria. I find it quite useful despite the lack of old version usage.
 

ON3i11

Skeletron Prime
It would be nice if Eikester handed the project on to somebody else who could actually release updates and fix some of the problems GameLauncher has.
 

Sonic_Hedgehog34

Skeletron Prime
I don't want to rush you but When do you think we can actually go back to the Older versions cause Also allows you to Install the following Terraria versions (requires a Steam version):
(this feature doesn't work currently) kinda annoys me cause i really wanted to play Version 1.2.2 again
 

Cylek

Steampunker
I don't want to rush you but When do you think we can actually go back to the Older versions cause Also allows you to Install the following Terraria versions (requires a Steam version):
(this feature doesn't work currently) kinda annoys me cause i really wanted to play Version 1.2.2 again
This mod is dead to rights my friend, afraid it's not going to get an update.
 
Status
Not open for further replies.
Top Bottom